Intermittent Assertion failure: proxy->NotificationsDeferred() (Proxies waiting on cache validation should be deferring notifications!), at z:/build/build/src/image/imgLoader.cpp:2962

RESOLVED INCOMPLETE

Status

()

P5
normal
RESOLVED INCOMPLETE
11 months ago
9 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

11 months ago
treeherder
Filed by: rgurzau [at] mozilla.com

https://treeherder.mozilla.org/logviewer.html#?job_id=153521629&repo=mozilla-beta

https://queue.taskcluster.net/v1/task/AP9VmPQESS-vvulpY4FFFw/runs/0/artifacts/public/logs/live_backing.log

18:39:12     INFO -  [Parent 3124, Main Thread] WARNING: Unsupported TextureClient backend type: 'aMoz2DBackend != gfx::BackendType::SKIA && aMoz2DBackend != gfx::BackendType::DIRECT2D && aMoz2DBackend != gfx::BackendType::DIRECT2D1_1', file z:/build/build/src/gfx/layers/client/TextureClient.cpp, line 1255
18:39:12     INFO -  Assertion failure: proxy->NotificationsDeferred() (Proxies waiting on cache validation should be deferring notifications!), at z:/build/build/src/image/imgLoader.cpp:2962
18:39:12     INFO -  #01: mozilla_dump_image[Z:\task_1514486269\build\application\firefox\xul.dll +0x150edcc]
1 failures in 147 pushes (0.007 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1427332&startday=2017-12-25&endday=2017-12-31&tree=all

Updated

10 months ago
Component: Build Config → Graphics: Layers
1 failures in 788 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1427332&startday=2018-01-08&endday=2018-01-14&tree=all
1 failures in 657 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1427332&startday=2018-01-15&endday=2018-01-21&tree=all
2 failures in 702 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-release: 2

Platform breakdown:
* windows7-32: 1
* windows10-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1427332&startday=2018-02-05&endday=2018-02-11&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 9 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.